Package org.eclipse.net4j.util.ui.widgets

# Class SafeBrowser.DocumentUnavailableException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
java.lang.IllegalStateException
org.eclipse.net4j.util.ui.widgets.SafeBrowser.DocumentUnavailableException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `SafeBrowser`

public static final class SafeBrowser.DocumentUnavailableException extends IllegalStateException

Author:
  Eike Stepper
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`DocumentUnavailableException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DocumentUnavailableException

public DocumentUnavailableException()